"Preferences" = "調整";
"Window" = "視窗";
"Session" = "終端";
"Cols:" = "列數:";
"Rows:" = "行數:";
"Font" = "字體";
"Non-ASCII Font" = "非ASCII字體";
"Anti-Aliasing" = "Anti-Aliasing";
"Cancel" = "取消";
"OK" = "好";
"Name:" = "名字:";
"Encoding:" = "編碼:";
"Transparency:" = "透明度:";
"Text:" = "文字:";
"Selection:" = "選中:";
"Background:" = "背景色:";
"Bold:" = "粗體:";
"Idle character" = "閑置時送出";
"ASCII code:" = "ASCII編碼:";


